HDRS = \
	CrashTest_demo.h	\
	Predict_demo.h	\
	diffeq_demo.h	\
	filters.h	\
	gripper_demo.h	\
	homeo_demo.h	\
	kompass_demo.h	\
	net2robot.h	\
	neuro_gas.h	\
	neuro_io.h	\
	neuron_show.h	\
	neuronal.h	\
	neuronal_demo.h	\
	new_panel.h	\
	simpath_demo.h	\
	slBounds.h	\
	speedy_demo.h	\
	stuff.h	\
	t_deq.h	\
	t_deq_c.h	\
	t_deq_l.h	\
	t_polynom.h	\
	t_runtime_obj.h	\
	t_special_counter.h	\
	t_trigger.h	\
	t_woeq.h	\
	user.h	\
	xdemo.h		
